
ENiSDA - Feature #644

Backlog # 633 (In Progress): Access to data

Check for power data from C4 together with Staffan

09/24/2024 01:26 PM - Leif Häggmark

Status: Closed Start date: 09/24/2024

Priority: Normal Due date: 10/18/2024

Assignee: Lars Hansson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2024 02:23 PM - Leif Häggmark

- Subject changed from Check for power data from C4 to Check for power data from C4 togehter with Staffan

#2 - 09/24/2024 02:43 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 10/22/2024 01:33 PM - Leif Häggmark

- Subject changed from Check for power data from C4 togehter with Staffan to Check for power data from C4 together with Staffan

#4 - 10/22/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#5 - 11/12/2024 02:24 PM - Leif Häggmark

- Status changed from New to Closed
